body,html{min-height: 100%}
body{
    font-family: 'Oswald', sans-serif;
}
.main{
   width: 100%;
   max-width: 100%;
   min-height: 100%;
   min-height: 100vh;
}
.oswald-medium{
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
}
.oswald-bold{
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}
.oswald-regular{
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
}
.rubik-regular{
    font-family: 'Rubik', sans-serif;
}
.header h1{
    color:#0D4D96;
    font-weight: 700;
    font-size: 3em;
}
.wrap-site-box{
    width:1300px;
    max-width: 100%;
}
.site-box{
    width: 49%;
    overflow: hidden;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}
.site-box.site-box-manecar{
    border: 1px solid #0D4D96;
}

.site-box.site-box-manegas{
    border: 1px solid #E31F26;
}

.site-box > .box-header{
    padding-top: 25px;
    padding-bottom: 25px;
    min-height: 100px;
    background-color: #fff;
}
.site-box > .box-header a.logo{
    display: inline-block;
    width: auto;
    max-width: 80%;
}
.site-box.site-box-manecar .box-body,
.site-box.site-box-manegas .box-body{
    padding:25px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    -moz-background-size: cover;
    -webkit-background-size: cover;

}
.site-box.site-box-manegas .box-body{
    min-height: 525px;
    background-color:#E31F26;
    background-image: url("../img/box-site-bg-1.png");
}
.site-box.site-box-manecar .box-body{
    min-height: 525px;
    background-color:#0D4D96;
    background-image: url("../img/box-site-bg-2.png");
}

.site-box .box-body .box-top{
    padding: 50px;
}
.site-box .box-body h2{
    color: #fff;
    font-size: 2.2em;
    line-height: 140%;
    text-transform: uppercase;
}
.site-box .box-body ul{
    margin-top: 25px;
}
.site-box .box-body ul li {
    color: #fff;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
}

.site-box .box-body a.social-icon,
.site-box .box-body a.social-icon:hover{
    text-decoration: none;
}
.site-box .box-body .mane-button{
    display: inline-block;
    width: 270px;
    max-width: 100%;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    text-transform: uppercase;
    padding: 8px 10px 8px 10px;
    font-weight: 600;
    font-family: 'Rubik', sans-serif;
}
.site-box.site-box-manegas .box-body .mane-button {
    color: #E31F26;
    border: 1px solid #E31F26;
}
.site-box.site-box-manecar .box-body .mane-button{
    color: #0D4D96;
    border: 1px solid #0D4D96;
}
@media(max-width: 992px){
    .header h1{
        font-size: 2em;
    }
    .site-box .box-body h2{
        font-size: 1.7em;
    }
    .site-box .box-body .box-top{
        padding: 25px;
    }
    .site-box {
        width: 700px;
        max-width: 100%;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .site-box.site-box-manecar > .box-header a.logo,
    .site-box.site-box-manegas > .box-header a.logo{
        width: 250px;
        max-width: 70%;
    }
    .site-box.site-box-manegas .box-body{
        min-height: 480px;
    }
    .site-box.site-box-manecar .box-body{
        min-height: 480px;
    }
}
@media(max-width: 768px){
    .header h1{
        font-size: 1.8em;
    }
    .site-box .box-body h2{
        font-size: 1.4em;
    }
    .site-box.site-box-manegas .box-body{
        min-height: 380px;
    }
    .site-box.site-box-manecar .box-body{
        min-height: 380px;
    }
    .site-box .box-body .box-top{
        padding: 0px;
    }
}

.footer p{
    color: #393939;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
}


